FlexWatch AIndex.ASP Authorization Bypass Vulnerability

FlexWatch is prone to an authorization-bypass vulnerability. This issue is due to a failure in the application to properly verify user-supplied input.

An attacker can exploit this issue to bypass the authorization mechanism. This allows the attacker to gain unauthorized access to the surveillance system.

Versions 3.0 and prior are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus